Installing specific package versions with pip

Например, используя указатель версии ниже, чем

pip install 'stevedore>=1.3.0,<1.4.0'

или так:

pip install 'stevedore>=1.3.0,<1.4.0' --force-reinstall

См. ссылку, где более подробно разбирается вся ситуация.

>>> На главную